Subject: help look for Dan Pearson

From: "Eica" <[email-masked]>
Date: 27 Sep 1996 14:00:19 GMT

can anyone give me Dan´s e-mail number? He´s an entomologist from
Christchuch, New Zealand but originates from Vancouver, Canada. His
partner, Verna, works as a biologist. Maybe she´s the one with the number! 
I´m their English friend, Debbie, living in Spain. Until now I´ve been
writing to them but as I now have an e-mail number. I´m keen to get in
touch on the web. Thanks.	
Debbie
[email-masked]